/* Class = "NSTextFieldCell"; title = "Username"; ObjectID = "2801"; */
"Username" = "Username";

/* Class = "NSTextFieldCell"; title = "Password"; ObjectID = "2803"; */
"Password" = "Password";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "2820"; */
"Label" = "Label";

/* Class = "NSTextFieldCell"; title = "Last modified"; ObjectID = "2825"; */
"Last modified" = "Last modified";

/* Class = "NSTextFieldCell"; title = "Created on"; ObjectID = "2834"; */
"Created on" = "Created on";

/* Class = "NSButtonCell"; title = "All Fields"; ObjectID = "3043"; */
"All Fields" = "All Fields";

/* Class = "NSTextFieldCell"; title = "http://www.google.com"; ObjectID = "3088"; */
"http://www.google.com" = "http://www.google.com";

/* Class = "NSTableColumn"; headerCell.title = "Field Name"; ObjectID = "3098"; */
"Field Name" = "Field Name";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3099"; */
"Text Cell" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Field Value"; ObjectID = "3101"; */
"Field Value" = "Field Value";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3102"; */
"Text Cell" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Username"; ObjectID = "3103"; */
"Username" = "Username";

/* Class = "NSTableColumn"; headerCell.title = "Password"; ObjectID = "3105"; */
"Password" = "Password";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "3287"; */
"Check" = "Check";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "3288"; */
"Check" = "Check";

/* Class = "NSTextView"; designAccessibilityDescription = "Notes"; ObjectID = "3355"; */
"Notes" = "Notes";

/* Class = "NSLevelIndicator"; designAccessibilityDescription = "Password Strength"; ObjectID = "3360"; */
"Password Strength" = "Password Strength";

/* Class = "NSTextFieldCell"; title = "Display"; ObjectID = "3379"; */
"Display" = "Display";

/* Class = "NSTextFieldCell"; title = "Submit"; ObjectID = "3381"; */
"Submit" = "Submit";

/* Class = "NSPopUpButton"; designAccessibilityDescription = "Display"; ObjectID = "3384"; */
"Display" = "Display";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "3386"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Always"; ObjectID = "3387"; */
"Always" = "Always";

/* Class = "NSMenuItem"; title = "For Web Pages Only"; ObjectID = "3388"; */
"For Web Pages Only" = "For Web Pages Only";

/* Class = "NSMenuItem"; title = "Never Display in Browser"; ObjectID = "3389"; */
"Never Display in Browser" = "Never Display in Browser";

/* Class = "NSPopUpButton"; designAccessibilityDescription = "Submit"; ObjectID = "3390"; */
"Submit" = "Submit";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "3392"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "3393"; */
"Never" = "Never";

/* Class = "NSMenuItem"; title = "Always"; ObjectID = "3394"; */
"Always" = "Always";

/* Class = "NSMenuItem"; title = "If Autosubmit is ON"; ObjectID = "3395"; */
"If Autosubmit is ON" = "If Autosubmit is ON";

/* Class = "NSMenuItem"; title = "For HTTP Auth Prompts Only"; ObjectID = "3396"; */
"For HTTP Auth Prompts Only" = "For HTTP Auth Prompts Only";

/* Class = "NSImageView"; designAccessibilityDescription = "Notes"; ObjectID = "3692"; */
"Notes" = "Notes";

/* Class = "NSPopUpButton"; designAccessibilityDescription = "Security Level"; ObjectID = "3972"; */
"Security Level" = "Security Level";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "3974"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; gToolTip = "Master Password Protected"; ObjectID = "3975"; */
"Master Password Protected" = "Master Password Protected";

/* Class = "NSMenuItem"; title = "High Security"; ObjectID = "3975"; */
"High Security" = "High Security";

/* Class = "NSMenuItem"; gToolTip = "PIN Number Protected"; ObjectID = "3976"; */
"PIN Number Protected" = "PIN Number Protected";

/* Class = "NSMenuItem"; title = "Low Security"; ObjectID = "3976"; */
"Low Security" = "Low Security";

/* Class = "NSImageView"; designAccessibilityDescription = "Security Level"; ObjectID = "3986"; */
"Security Level" = "Security Level";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "3994"; */
"Label" = "Label";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4008"; */
"Text Cell" = "Text Cell";

/* Class = "NSButtonCell"; title = "Generate"; ObjectID = "4011"; */
"Generate" = "Generate";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "4030"; */
"Type" = "Type";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4041"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "4042"; */
"Text" = "Text";

/* Class = "NSMenuItem"; title = "Checkbox"; ObjectID = "4043"; */
"Checkbox" = "Checkbox";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4299"; */
"Label" = "Label";

/* Class = "NSTokenField"; designAccessibilityDescription = "tags"; ObjectID = "4406"; */
"tags" = "tags";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "4407"; */
"Tags" = "Tags";

/* Class = "NSImageView"; designAccessibilityDescription = "Tags"; ObjectID = "4411"; */
"Tags" = "Tags";

/* Class = "NSTextField"; designAccessibilityDescription = "username"; ObjectID = "4555"; */
"username" = "username";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4556"; */
"Label" = "Label";

/* Class = "NSTextField"; designAccessibilityDescription = "password"; ObjectID = "4564"; */
"password" = "password";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4565"; */
"Label" = "Label";

/* Class = "NSScrollView"; designAccessibilityDescription = "Attachments"; ObjectID = "4874"; */
"Attachments" = "Attachments";

/* Class = "NSCollectionView"; designAccessibilityDescription = "Attachments"; ObjectID = "4875"; */
"Attachments" = "Attachments";

/* Class = "NSButtonCell"; title = "Password History"; ObjectID = "4896"; */
"Password History" = "Password History";

/* Class = "NSTableColumn"; headerCell.title = "Password"; ObjectID = "4944"; */
"Password" = "Password";

/* Class = "NSTableColumn"; headerCell.title = "Time"; ObjectID = "4945"; */
"Time" = "Time";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4953"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4954"; */
"Text Cell" = "Text Cell";

/* Class = "NSMenuItem"; title = "Show in Every HTTP Auth Prompt"; ObjectID = "5006"; */
"Show in Every HTTP Auth Prompt" = "Show in Every HTTP Auth Prompt";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "http://www.website.com"; ObjectID = "5025"; */
"http://www.website.com" = "http://www.website.com";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Username"; ObjectID = "5026"; */
"Username" = "Username";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Title"; ObjectID = "5029"; */
"Title" = "Title";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Password"; ObjectID = "5030"; */
"Password" = "Password";

